GET api/SurveyMonkeyIntegration/GetSurveys?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfSurveyMonkeySurveysDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | SurveyMonkeySurveysDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"per_page": 1,
"total": 2,
"data": [
{
"href": "sample string 1",
"nickname": "sample string 2",
"id": "sample string 3",
"title": "sample string 4"
},
{
"href": "sample string 1",
"nickname": "sample string 2",
"id": "sample string 3",
"title": "sample string 4"
}
],
"page": 3
},
"totalCount": 3
}